

class SysAdServer {
  async getAll(param) {
    return  await window.framework.http.get("/sys_ad/index", param);
  }

  async add(row) {
    return  await window.framework.http.post("/sys_ad/add", row);
  }

  async edit(row) {
    return  await window.framework.http.post("/sys_ad/edit", row);
  }

  async del(row) {
    return  await window.framework.http.post("/sys_ad/del", row);
  }
}
const sysAdServer = new SysAdServer();
export default sysAdServer;
